# $upnp.isGatewayAvailable Returns if a UPnP-capable gateway has been found on the local network
Usage
    $upnp.isGatewayAvailable()
Description
Returns if a UPnP-capable gateway has been found on the local network. If this function returns false (0), no other command or function from the upnp module will work.
Syntax Specification
    <bool> $upnp.isGatewayAvailable()

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011